// src/vite-env.d.ts
/// <reference types="vite/client" />

// 声明所有以 .js 结尾的模块
declare module '*.js' {
	const content: any
	export default content
  }
  
  // 声明 @/ 路径下的模块
  declare module '@/tool/*' {
	const content: any
	export default content
  }
  
  // 声明其他常用路径
  declare module '@/*' {
	const content: any
	export default content
  }